<?php

###############################################################################
# chinese_traditional_utf-8.php
#
# This is the traditional Chinese (UTF-8) language page for GeekLog 1.4.1 
# There is a demo website for this language pack: www.callmeageek.com
# If you have any suggestion, please contact sg@callmeageek.com
#
# Last Modified: 2008-05-20 by Sun Ge <sg@callmeageek.com>
# 
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

$LANG_CHARSET = 'UTF-8';

###############################################################################
# Array Format:
# $LANGXX[YY]:  $LANG - variable name
#               XX    - file id number
#               YY    - phrase id number
###############################################################################

###############################################################################
# USER PHRASES - These are file phrases used in end user scripts
###############################################################################

###############################################################################
# lib-common.php

$LANG01 = array(
    1 => '作者：',
    2 => '閱讀全文',
    3 => '篇評論',
    4 => '編輯',
    5 => '投票',
    6 => '結果',
    7 => '',
    8 => '投票數',
    9 => '管理功能',
    10 => '投稿管理',
    11 => '文章',
    12 => '組件',
    13 => '主題',
    14 => '',
    15 => '',
    16 => '',
    17 => '用戶',
    18 => 'SQL查詢',
    19 => '退出',
    20 => '用戶信息',
    21 => '用戶名',
    22 => '用戶ID',
    23 => '安全等級',
    24 => '客人',
    25 => '追加評論',
    26 => '以下評論只屬張貼者個人觀點，本站管理者不對此負責。',
    27 => '最近發表的',
    28 => '刪除',
    29 => '-',
    30 => '舊的文章',
    31 => '允許的HTML標記：',
    32 => '錯誤，無效的用戶名。',
    33 => '錯誤，不能寫入系統日志。',
    34 => '錯誤',
    35 => '退出',
    36 => '于',
    37 => '-',
    38 => '內容辛迪加',
    39 => '更新',
    40 => '在您服務器的 <tt>php.ini</tt> 裡有以下設定： <tt>register_globals = Off</tt>。 此軟件需要將 <tt>register_globals</tt> 設定成 <strong>on</strong>。 所以在您繼續以前，請將它設定為<strong>on</strong>，然後重新啟動Web服務器。',
    41 => '客人',
    42 => '作者：',
    43 => '追加評論',
    44 => '原文',
    45 => 'MySQL的錯誤號碼',
    46 => 'MySQL的錯誤消息',
    47 => '登錄',
    48 => '我的帳戶',
    49 => '設定',
    50 => 'SQL語句裡有錯誤。',
    51 => '幫助',
    52 => '新',
    53 => '管理界面',
    54 => '不能打開文件',
    55 => '以下地方有錯誤。>',
    56 => '投票',
    57 => '密碼',
    58 => '登錄',
    59 => "沒有帳戶？<a href=\"{$_CONF['site_url']}/users.php?mode=new\">在此注冊</a>",
    60 => '發表評論',
    61 => '帳戶登錄',
    62 => '字',
    63 => '評論設定',
    64 => '把文章電郵給朋友',
    65 => '觀看可打印的版本',
    66 => '',
    67 => '歡迎！',
    68 => '首頁',
    69 => '聯絡方',
    70 => '檢索',
    71 => '文章投稿',
    72 => '鏈接',
    73 => '',
    74 => '',
    75 => '進階檢索',
    76 => '網站統計',
    77 => '插件',
    78 => '',
    79 => '新到信息',
    80 => '個別文章（',
    81 => '新的文章（',
    82 => ' 小時以內）',
    83 => '評論',
    84 => '',
    85 => '（四十八小時以內）',
    86 => '  -',
    87 => '（最近兩週內）',
    88 => '-',
    89 => '-',
    90 => '首頁',
    91 => '載入本頁用了',
    92 => '秒',
    93 => '版權',
    94 => '此網站所有的商標和版權屬于他們各自的所有者。',
    95 => '源自于',
    96 => '小組',
    97 => '單詞表',
    98 => '插件',
    99 => '文章',
    100 => '-',
    101 => '',
    102 => '',
    103 => '數據庫',
    104 => '由',
    105 => '組郵件',
    106 => '閱覽篇數：',
    107 => 'GL版本測試',
    108 => '清除緩衝貯存區',
    109 => '報告問題',
    110 => '報告此文給網站管理員',
    111 => '閱覽PDF版本',
    112 => '登錄用戶數',
    113 => '文檔',
    114 => 'trackback',
    115 => '-',
    116 => 'trackback',
    117 => '文章一覽',
    118 => '請繼續看下一頁',
    119 => "密碼丟失？<a href=\"{$_CONF['site_url']}/users.php?mode=getpassword\">找回密碼</a>",
    120 => '永久鏈接此評論',
    121 => '評論 (%d件)',
    122 => 'trackback (%d件)',
    123 => '',
    124 => '點擊這裡可刪除選定的用戶',
    125 => '您確定要刪除所選擇的用戶嗎？',
    126 => '全選或清除所有的項目'
);

###############################################################################
# comment.php

$LANG03 = array(
    1 => '發表評論',
    2 => '發表方式',
    3 => '退出',
    4 => '新增帳戶',
    5 => '用戶名',
    6 => '請在發表評論前注冊帳戶。如果您沒有帳戶，請使用下面的表格登記。',
    7 => '您在 ',
    8 => " 秒之前發表過評論。本站限定至少 {$_CONF['commentspeedlimit']} 秒後才可再次發表評論",
    9 => '評論',
    10 => '送出報告',
    11 => '發表評論',
    12 => '請填寫標題欄與評論正文。',
    13 => '您自己的信息',
    14 => '預覽',
    15 => '報告此評論',
    16 => '標題',
    17 => '錯誤',
    18 => '注意事項',
    19 => '請盡量不要離題。',
    20 => '如有可能，請回復他人的評論而非展開新話題。',
    21 => '為避免重復，發表評論前請先閱讀他人的評論。',
    22 => '請盡量使用簡潔的標題。',
    23 => '您的郵箱地址不會被公開。',
    24 => '匿名用戶',
    25 => '您確定要將此不適當的文章報告給網站管理員？',
    26 => '%s 報告了以下不適當的評論：',
    27 => '不適當評論的報告'
);

###############################################################################
# users.php

$LANG04 = array(
    1 => '帳戶信息',
    2 => '用戶名',
    3 => '全名',
    4 => '密碼',
    5 => '電子郵件',
    6 => '首頁',
    7 => '自我介紹',
    8 => 'PGP鑰匙',
    9 => '保存設定',
    10 => '最新評論（10件）',
    11 => '-',
    12 => '用戶設定',
    13 => '每夜電郵文摘',
    14 => '這是個隨機的密碼，請盡快更改。要更改密碼請先登錄系統，再點擊「我的帳戶」。',
    15 => "您在 {$_CONF['site_name']} 的帳戶已經建立。請使用以下用戶名與密碼登錄系統並保留此郵件以作參考。",
    16 => '您的帳戶信息',
    17 => '帳戶並不存在',
    18 => '您提供的不是一個有效的的郵箱地址',
    19 => '用戶名或郵箱地址已經存在',
    20 => '提供的不是一個有效的的郵箱地址',
    21 => '錯誤',
    22 => "注冊新帳戶",
    23 => "在 {$_CONF['site_name']} 注冊的用戶可用自己的名字發表文章、評論和訪問本站的資源。本站<b><i>絕不會</i></b>公開用戶的郵箱地址。",
    24 => '您的密碼將被發送到您輸入的郵箱地址',
    25 => '忘記了您的密碼嗎？',
    26 => '請輸入您登錄的用戶名或郵箱地址，並點擊「發送」。新密碼將被發往您注冊的郵箱。',
    27 => '現在就注冊！',
    28 => '發送',
    29 => '已登出：',
    30 => '已登入：',
    31 => '需要登錄才可使用',
    32 => '您的簽名',
    33 => '絕不會公開',
    34 => '這是您的全名',
    35 => '變更後的密碼',
    36 => '請用http://開頭',
    37 => '（將會附加在您發表的評論上）',
    38 => '（您的公開自我介紹）',
    39 => '（您的公開PGP鑰匙）',
    40 => '不顯示主題圖標',
    41 => '願意主持',
    42 => '日期格式',
    43 => '文章的最大數目',
    44 => '不顯示組件',
    45 => '顯示設定',
    46 => '不包括以下項目',
    47 => '新組件配置為',
    48 => '主題',
    49 => '文章旁邊不顯示圖標',
    50 => '如果您不感興趣請取消勾選',
    51 => '僅顯示文章',
    52 => '預設值：',
    53 => '每晚用電郵接收當日的文章。',
    54 => '請勾選您不想看的主題或作者。',
    55 => '如果全部都沒有勾選，這意味著系統將採用預設值。只要您勾選了其中一個，預設值將被忽略。所以請勾選您想閱讀的所有項目。預設值是那些用加粗字體表示的項目，但請注意，漢字可能無法顯示加粗字體。',
    56 => '作者',
    57 => '顯示方式',
    58 => '排序方式',
    59 => '評論的最大數目',
    60 => '評論的表示方法',
    61 => '順序',
    62 => '預設值是100',
    63 => "密碼已通過電郵發送，歡迎您使用{$_CONF['site_name']}。",
    64 => '評論設定',
    65 => '請嘗試再次登錄',
    66 => "您是否輸入錯誤？請嘗試再次登錄。是否需要<a href=\"{$_CONF['site_url']}/users.php?mode=new\">注冊新用戶</a>？",
    67 => '登錄時日',
    68 => '認證的保存期',
    69 => '一旦登錄，您希望保存認證信息多長時間？',
    70 => "設定 {$_CONF['site_name']} 的布局（layout）",
    71 => "在 {$_CONF['site_name']} 裡，您可以定制和更換自己的布局（layout），但是必須先注冊。<a href=\"{$_CONF['site_url']}/users.php?mode=new\">在此注冊</a>。如果您已經擁有帳號，請使用左側的區域登錄系統。",
    72 => '題材（Theme）',
    73 => '語言',
    74 => '改變皮膚',
    75 => '主題已電郵給：',
    76 => '請選擇您感興趣的主題，當日在該主題中新張貼的文章將會在晚間電郵到您的信箱裡。',
    77 => '頭像',
    78 => '增加頭像',
    79 => '要刪除頭像，請在這裡打鉤',
    80 => '登錄',
    81 => '發送電子郵件',
    82 => '最新投稿（10篇）',
    83 => '投稿狀況',
    84 => '文章總數',
    85 => '評論總數',
    86 => '檢索用戶所有的文章',
    87 => '您的注冊名',
    88 => "%s，您好。\n\n有人(也許是您)向 {$_CONF['site_name']}, <{$_CONF['site_url']}> 申請了新密碼。\n\n如果您想繼續操作, 請點擊以下鏈接:\n\n",
    89 => "如果您不想這樣做, 請忽視本信息。您的密碼將維持不變。\n\n",
    90 => '請在下面輸入一個新密碼，並點擊「設定新密碼」。請注意您的舊密碼將保持有效直到您將此表提交。',
    91 => '設定新密碼',
    92 => '輸入新密碼',
    93 => '您在%d秒前剛剛申請了一個新密碼，請至少等待%d秒。',
    94 => '將用戶 \'%s\' 刪除',
    95 => '點擊下面的 \'刪除用戶\' 即可刪除您的帳戶。請注意，您以這個用戶的名義所登載過的文章和評論不會被刪除，它們將會以匿名作者的身份顯示。',
    96 => '刪除用戶',
    97 => '確定用戶刪除',
    98 => '確定要刪除您的帳號嗎？其後除非您重新注冊新用戶，否則不能以會員身份登錄本站。確定的話請再次點擊下面的「刪除用戶」。',
    99 => '隱私選項：',
    100 => '管理員來信',
    101 => '準許收取管理員來信',
    102 => '其他用戶來信',
    103 => '準許收取其他用戶來信',
    104 => '顯示聯機狀況',
    105 => '允許在「誰在聯機」組件裡顯示名字',
    106 => '位置',
    107 => '將顯示在您的公開介紹上',
    108 => '密碼（再次輸入）',
    109 => '再次輸入新密碼',
    110 => '目前的密碼',
    111 => '請輸入目前的密碼',
    112 => '您已超過系統準許的登錄次數，請稍候登錄。',
    113 => '登錄失敗',
    114 => '賬戶已被中止',
    115 => '您的賬戶已被中止，您不能繼續登錄。請跟管理員聯絡。',
    116 => '等待啟動的賬戶',
    117 => '您的賬戶現在等待管理員的啟動，在賬戶被批準以前, 您還不能登錄。',
    118 => "您的 {$_CONF['site_name']} 賬戶已被啟動。您可通過以下的URL用先前以電子郵件方式寄給您的用戶名(<username>)和密碼來登錄。",
    119 => '您如果忘記了您的密碼，可通過以下的鏈接來申請一個新密碼。',
    120 => '帳戶已被啟動',
    121 => '服務',
    122 => '對不起，目前禁止新用戶注冊。',
    123 => "<a href=\"{$_CONF['site_url']}/users.php?mode=new\">注冊新用戶？</a>",
    124 => '確認郵件地址',
    125 => '您必需要輸入同樣的郵件地址！',
    126 => '請重復輸入來確認',
    127 => '您必須輸入目前的密碼來變更設定。',
    128 => '姓名',
    129 => '密碼 &amp; 郵件地址',
    130 => '個人信息',
    131 => '每日摘要選項',
    132 => '每日摘要功能',
    133 => '評論顯示',
    134 => '評論選項',
    135 => '<li>顯示評論的默認模式</li><li>顯示評論的默認次序</li><li>設定顯示評論的最大數目  默認是 100件。</li>',
    136 => '排除標題和作者',
    137 => '過濾文章內容',
    138 => '其他設定',
    139 => '版面和語言',
    140 => '<li>勾選「不顯示主題圖標」，就不會在顯示文章的同時顯示其所屬主題的圖標</li><li>勾選「不顯示組件」，就不會顯示組件，只會顯示管理菜單，用戶菜單，和主題菜單<li>設定每頁顯示的最大文章數</li><li>設定您的版面主題和喜歡的日期格式</li>',
    141 => '隱私設定',
    142 => '默認的設定是用戶和管理員之間可用電子郵件互相聯系，並且允許顯示您的在線（聯機）狀態。取消這些設定可在一定程度上保護您的隱私。',
    143 => '過濾組件內容',
    144 => '顯示或隱藏組件',
    145 => '您的公開簡介',
    146 => '密碼和電郵地址',
    147 => '編輯您的密碼，郵箱地址和自動登錄功能。您需要輸入您的密碼或郵箱地址兩次來避免錯誤。',
    148 => '用戶信息',
    149 => '編輯顯示給其他用戶的您的個人信息。<li>「您的簽名」會附加在您的評論或論壇文章的下面</li><li>「自我介紹」是讓其他人了解您的自我簡介</li><li>您可以公開您的「PGP鑰匙」</li>',
    150 => '注意：建議打開Javascript來增強功能性',
    151 => '預覽',
    152 => '用戶名和密碼',
    153 => '版面和語言',
    154 => '內容',
    155 => '隱私',
    156 => '刪除用戶',
    157 => '刪除選項'
);

###############################################################################
# index.php

$LANG05 = array(
    1 => '沒有文章',
    2 => '沒有文章。',
    3 => '也許在這個主題下並沒有文章，又或者是您在 %s 主題下的限制性設定過窄。',
    4 => '今日頭條',
    5 => '下頁',
    6 => '上頁',
    7 => '最初',
    8 => '最終'
);

###############################################################################
# profiles.php

$LANG08 = array(
    1 => '發送電子郵件時發生錯誤。請再次嘗試。',
    2 => '郵件已送出。',
    3 => '請確定您在回復欄輸入了正確的電子郵件地址。',
    4 => '請填寫您的名字、回復欄、主題和內容',
    5 => '錯誤：無此用戶。',
    6 => '發生錯誤',
    7 => '用戶資料',
    8 => '用戶名',
    9 => 'URL',
    10 => '發送郵件到',
    11 => '您的名字：',
    12 => '回復到：',
    13 => '主題：',
    14 => '內容：',
    15 => 'HTML標記不會被翻譯。',
    16 => '發送郵件',
    17 => '把文章電郵給朋友',
    18 => '收件人名字',
    19 => '收件人電郵',
    20 => '寄件人名字',
    21 => '寄件人電郵',
    22 => '請填寫所有項目，再點擊「發送郵件」',
    23 => "該電子郵件是由 %s (%s) 寄給您的，他認為您也許對這篇發表在 {$_CONF['site_url']} 的文章感興趣。此信非垃圾郵件(SPAM)，您的電郵地址也不會被記錄。",
    24 => '關於這個文章的評論在',
    25 => '為了使用該功能，請先登錄。',
    26 => '這個表格用來發送電子郵件到您選擇的用戶。請填寫所有項目。',
    27 => '短信',
    28 => '%s 寫道：',
    29 => "來自 {$_CONF['site_name']} 的每日文摘。（{$_CONF['shortdate']}）",
    30 => " {$_CONF['site_name']} 每日時事通訊。（{$_CONF['shortdate']}）",
    31 => '標題',
    32 => '日期',
    33 => '完整的文章在：',
    34 => '電郵結束',
    35 => '對不起，此用戶不願意接收郵件。'
);

###############################################################################
# search.php

$LANG09 = array(
    1 => '進階檢索',
    2 => '關鍵詞',
    3 => '主題',
    4 => '所有',
    5 => '類型',
    6 => '文章',
    7 => '評論',
    8 => '作者',
    9 => '所有',
    10 => '檢索',
    11 => '檢索結果',
    12 => '匹配',
    13 => '檢索結果：無匹配',
    14 => '沒有您尋找的東西',
    15 => '請用其他的關鍵詞再行檢索',
    16 => '標題',
    17 => '日期',
    18 => '作者',
    19 => "搜尋整個 {$_CONF['site_name']} 的新舊文章資料庫",
    20 => '日期',
    21 => '到',
    22 => '(日期格式 年-月-日 YYYY-MM-DD)',
    23 => '閱覽篇數',
    24 => '找到%d篇',
    25 => '對下面的關鍵詞檢索：',
    26 => '篇',
    27 => '秒',
    28 => '沒有找到匹配的文章或評論',
    29 => '文章和評論的檢索結果：',
    30 => '',
    31 => '該插件中無匹配結果',
    32 => '',
    33 => 'URL',
    34 => '地點',
    35 => '所有日子',
    36 => '',
    37 => '',
    38 => '',
    39 => '',
    40 => '',
    41 => '檢索串至少要有三個字。',
    42 => '請使用 YYYY-MM-DD (年-月-日) 日期格式。',
    43 => '精確的短語',
    44 => '包含所有字詞',
    45 => '其中任何字詞',
    46 => '次',
    47 => '前',
    48 => '作者',
    49 => '日期',
    50 => '閱覽篇數',
    51 => '',
    52 => '位置',
    53 => '文章的檢索結果',
    54 => '評論的檢索結果',
    55 => '檢索短語',
    56 => '和',
    57 => '或',
    58 => '更多的檢索結果 &gt;&gt;',
    59 => '每頁顯示',
    60 => '篇',
    61 => '改進檢索條件'
);

###############################################################################
# stats.php

$LANG10 = array(
    1 => '本站統計數據',
    2 => '系統點擊總數',
    3 => '文章(評論)總數',
    4 => '',
    5 => '',
    6 => '',
    7 => '點擊數最高的十篇文章',
    8 => '文章標題',
    9 => '篇數',
    10 => '本站還沒有文章或是還沒有人閱覽過本站的文章。',
    11 => '被評論最多的十篇文章',
    12 => '篇',
    13 => '本站還沒有文章或是還沒有人評論過本站的文章。',
    14 => '',
    15 => '',
    16 => '',
    17 => '',
    18 => '',
    19 => '',
    20 => '',
    21 => '',
    22 => '被介紹給朋友次數最多的十篇文章',
    23 => '電郵地址',
    24 => '還沒有被介紹給朋友的文章',
    25 => '被trackback評論最多的十篇文章',
    26 => '無trackback評論',
    27 => '登錄用戶人數',
    28 => '',
    29 => '',
    30 => '點擊數',
    31 => ''
);

###############################################################################
# article.php

$LANG11 = array(
    1 => '關聯信息',
    2 => '電郵文章給朋友',
    3 => '打印預覽',
    4 => '文章選項',
    5 => 'PDF文章格式'
);

###############################################################################
# submit.php

$LANG12 = array(
    1 => '請在登錄後發表 %s ',
    2 => '登錄',
    3 => '注冊新帳戶',
    4 => '',
    5 => '',
    6 => '發表文章',
    7 => '需要登錄',
    8 => '發表',
    9 => '在本站投稿時請參考以下規則：<ul><li>請填寫所有的必要項目。<li>請提供準確和全面的資料。<li>請特別注意鏈接的正確無誤。</ul>',
    10 => '標題',
    11 => '',
    12 => '開始日期',
    13 => '結束日期',
    14 => '地點',
    15 => '描述',
    16 => '',
    17 => '',
    18 => '',
    19 => '請先閱讀',
    20 => '',
    21 => '',
    22 => '錯誤：項目存在缺失',
    23 => '請填寫所有的表項。',
    24 => '您的投稿已被保存',
    25 => '您的投稿 %s 已被成功保存。',
    26 => '投稿間隔的限制',
    27 => '用戶名',
    28 => '主題',
    29 => '文章',
    30 => '您上次投稿是',
    31 => "秒之前。請保持投稿間隔在 {$_CONF['speedlimit']} 秒以上。",
    32 => '預覽',
    33 => '文章預覽',
    34 => '退出',
    35 => '不能使用HTML標記',
    36 => '發表模式',
    37 => "",
    38 => '',
    39 => '',
    40 => '',
    41 => '',
    42 => '',
    43 => '',
    44 => '地址1',
    45 => '地址2',
    46 => '市/區/縣',
    47 => '省/自治區/直轄市',
    48 => '郵政編碼',
    49 => '',
    50 => '',
    51 => '地點',
    52 => '刪除',
    53 => '新增帳戶'
);

###############################################################################
# ADMIN PHRASES - These are file phrases used in admin scripts
###############################################################################

###############################################################################
# admin/auth.inc.php

$LANG20 = array(
    1 => '需要管理權限',
    2 => '無法登錄。請再次輸入',
    3 => '密碼不正確。用戶名：',
    4 => '用戶名：',
    5 => '密碼：',
    6 => '本頁僅供管理員使用。<br>對本站管理區所有訪問都將被記錄備查。',
    7 => '登錄'
);

###############################################################################
# admin/block.php

$LANG21 = array(
    1 => '無管理權限',
    2 => '您沒有權限編輯該組件。',
    3 => '組件編輯器',
    4 => '讀此feed時發現錯誤，請參看error.log。',
    5 => '',
    6 => '',
    7 => '所有',
    8 => '組件安全水平',
    9 => '組件次序',
    10 => '',
    11 => '入口組件',
    12 => '普通組件',
    13 => '入口組件選項',
    14 => 'RSS URL',
    15 => 'RSS更新時日',
    16 => '普通組件選項',
    17 => '組件內容',
    18 => '請填寫組件的標題、安全水平和內容。',
    19 => '組件管理',
    20 => '',
    21 => '組件安全水平',
    22 => '',
    23 => '組件次序',
    24 => '',
    25 => '點擊組件的編輯圖標來修改或刪除組件。點擊「新建」來創建一個新組件。點擊上下箭頭與RL圖標來移動組件。',
    26 => '布局（layout）組件',
    27 => 'PHP組件',
    28 => 'PHP組件選項',
    29 => '組件函數',
    30 => '如果您想在自己的組件中使用PHP代碼，請在上面輸入函數名。您的函數名必須以「phpblock_」作為前綴（例如phpblock_getweather）。如果沒有該前綴，您的函數將不會被調用。這樣做可以避免某些用戶對系統進行刻意的有害的函數調用。請不要把空的圓括號對"()"放在函數後。最後，建議您把所有的PHP組件函數放在"/path/to/geeklog/system/lib-custom.php"文件裡，以方便系統升級。',
    31 => 'PHP組件錯誤：函數%s不存在。',
    32 => '錯誤：存在未填寫的項目。',
    33 => '您必須輸入URL到入口組件的RSS文件（.rdf）中。',
    34 => '對PHP組件您必須輸入標題和函數名',
    35 => '對普通組件您必須輸入標題和內容',
    36 => '對于布局（layout）組件您必須輸入內容',
    37 => '不適當的PHP組件函數名',
    38 => '為保證安全性，PHP組件函數名必須以「phpblock_」 作為前綴（例如phpblock_getweather）。',
    39 => '顯示區域',
    40 => '左',
    41 => '右',
    42 => '請輸入組件標題和顯示次序',
    43 => '僅首頁',
    44 => '',
    45 => "您試圖編輯您的權限不允許的組件，該行為已被記錄。請返回<a href=\"{$_CONF['site_admin_url']}/block.php\">組件管理員</a>界面。",
    46 => '移動',
    47 => '',
    48 => '組件名（ID）',
    49 => '（不可有空隔且必須是唯一的）',
    50 => '',
    51 => '請包括http://',
    52 => '如果在這裡留空，該組件的幫助圖標將不被顯示',
    53 => '使有效',
    54 => '保存',
    55 => '取消',
    56 => '刪除',
    57 => '下移組件',
    58 => '上移組件',
    59 => '移動組件到右邊',
    60 => '移動組件到左邊',
    61 => '無標題',
    62 => '顯示篇數',
    63 => '不適當的組件標題',
    64 => '您的標題不能留有空隔或含有HTML標記！',
    65 => '次序',
    66 => '自動標簽',
    67 => '允許使用自動標簽'
);

###############################################################################
# admin/story.php

$LANG24 = array(
    1 => '上篇文章',
    2 => '下篇文章',
    3 => '模式',
    4 => '編輯模式',
    5 => '文章編輯器',
    6 => '沒有文章',
    7 => '作者',
    8 => '保存',
    9 => '預覽',
    10 => '取消',
    11 => '刪除',
    12 => '文章ID',
    13 => '',
    14 => '',
    15 => '日期',
    16 => '引文',
    17 => '正文',
    18 => '閱覽次數',
    19 => '評論數',
    20 => 'Ping',
    21 => '傳送Ping',
    22 => '文章管理',
    23 => '點擊下面的文章編輯圖標可編輯或刪除文章。如果想閱覽文章，請點擊文章標題。點擊上面的「新建」可創建一篇新文章。',
    24 => '您指定的文章ID已經被人使用。請輸入其它的文章ID。',
    25 => '保存文章時發生錯誤。',
    26 => '文章預覽',
    27 => '您若用[unscaledX]標簽代替[imageX]，則圖像將會以原始尺寸插入。',
    28 => '<p><b>預覽</b>：預覽附有圖像的文章的最好方法是將它存為草稿而非按下預覽按鈕。預覽按鈕僅僅用來來預覽不含圖像的文章。',
    29 => 'trackback',
    30 => '文件上載時發生錯誤',
    31 => '請輸入標題和引文',
    32 => '頭條',
    33 => '只能指定一篇頭條文章',
    34 => '草稿',
    35 => '是',
    36 => '否',
    37 => '同一作者：',
    38 => '同一主題：',
    39 => '電郵介紹',
    40 => '',
    41 => "企圖編輯無管理權限的文章，該行為已被記錄。以下文章為只讀模式。閱讀後請返回<a href=\"{$_CONF['site_admin_url']}/story.php\">文章管理界面</a>。",
    42 => "企圖編輯無管理權限的文章，該行為已被記錄。請返回<a href=\"{$_CONF['site_admin_url']}/story.php\">文章管理界面</a>。",
    43 => '',
    44 => '',
    45 => '',
    46 => '<b>注意：</b>如果您把日期改成將來，在那個日期前這篇文章將不會被發表。並且也意味著這篇文章不被包括在您的RSS標題feed內，在檢索和統計頁中也會被忽略。',
    47 => '圖像',
    48 => '圖像',
    49 => '右',
    50 => '左',
    51 => '請使用特殊標簽（[imageX]、[imageX_right]或[imageX_left]）來在文章中插入圖像。其中X是您附加的圖像的編號。注意：您附加的圖像必須全部插入到文章中，否則文章將無法保存。',
    52 => '',
    53 => '沒有被使用。在保存前，您必須把該圖像插入到文章引文或正文中。',
    54 => '附加圖像未被使用',
    55 => '在保存文章時發生以下錯誤，請在保存前修正。',
    56 => '顯示主題圖標',
    57 => '查看原始大小的圖像',
    58 => '存檔選項',
    59 => '選項',
    60 => '',
    61 => '過期後自動存檔',
    62 => '過期後自動刪除',
    63 => '',
    64 => '',
    65 => '',
    66 => '',
    67 => '擴大內容編輯範圍',
    68 => '縮小內容編輯範圍',
    69 => '設定投稿日期',
    70 => '工具欄選擇',
    71 => '基本工具欄',
    72 => '普通工具欄',
    73 => '高級工具欄',
    74 => '高級工具欄2',
    75 => '全功能',
    76 => '出版選項',
    77 => '必須在瀏覽器中啟用Javascript來使用高級編輯器。此選項可在config.php中關掉。',
    78 => '<a href="%s/story.php?mode=edit&amp;sid=%s&amp;editopt=default">使用預設的編輯器</a>',
    79 => '預覽',
    80 => '編輯器',
    81 => '出版選項',
    82 => '圖像',
    83 => '存檔選項',
    84 => '權限',
    85 => '全部顯示',
    86 => '高級編輯器',
    87 => '文章統計'
);

###############################################################################
# admin/topic.php

$LANG27 = array(
    1 => '主題編輯器',
    2 => '主題編號',
    3 => '主題名',
    4 => '指定主題圖標',
    5 => '（半角英文字母數字符號，不含空格）',
    6 => '刪除主題的同時會刪除所有相關的文章和組件！',
    7 => '您需要提供主題編號和主題名！',
    8 => '主題管理',
    9 => '主題即文章的分類。點擊下面的「編輯」可編輯或刪除該主題，點擊上面的「新建」可創造新主題。您可以在括號裡找到您對每個主題的訪問權限。星號『*』表示系統的缺省主題。',
    10 => '排序順序',
    11 => '每頁文章數',
    12 => '拒絕訪問',
    13 => "企圖編輯無管理權限的主題，該行為已被記錄。請返回<a href=\"{$_CONF['site_admin_url']}/topic.php\">主題管理界面</a>。",
    14 => '排序方法',
    15 => '按字母排序',
    16 => '預設值是：',
    17 => '新主題',
    18 => '管理首頁',
    19 => '保存',
    20 => '取消',
    21 => '刪除',
    22 => '預設',
    23 => '設定此主題為新稿件的默認主題',
    24 => '(*)',
    25 => '存檔主題',
    26 => '設定此主題為存檔文章的默認主題。只能設定一個。',
    27 => '上載主題圖標',
    28 => '最大',
    29 => '文件上載時出錯'
);

###############################################################################
# admin/user.php

$LANG28 = array(
    1 => '用戶編輯器',
    2 => '用戶編號',
    3 => '用戶名',
    4 => '全名',
    5 => '密碼',
    6 => '安全級別',
    7 => '電郵地址',
    8 => '首頁',
    9 => '（半角英文數字字母符號，不含空格）',
    10 => '請輸入用戶名和電郵地址。',
    11 => '用戶管理',
    12 => '點擊用戶編輯圖標可編輯或刪除用戶。點擊上面的「新建」可創建一個新用戶。點擊「批量導入」可批量注冊新用戶。點擊「批量刪除」可批量刪除用戶。',
    13 => '安全級別',
    14 => '注冊日期',
    15 => '',
    16 => '',
    17 => '',
    18 => '',
    19 => '',
    20 => '保存',
    21 => '用戶名已經存在',
    22 => '錯誤',
    23 => '批量導入',
    24 => '批量注冊用戶',
    25 => '您可批量導入用戶到Geeklog。輸入文件必須是一個文本文件，用tab分隔各列，且必須有以下的列順序「全名、用戶名、電郵地址」。文件中必須保證每一行代表一個用戶。每一個被導入的用戶將會收到以電子郵件發送的隨機密碼。如果不遵守上述要求，將會出現問題，也許還需要手工作業。所以請再三檢查您輸入的文件！',
    26 => '',
    27 => '',
    28 => '勾選以刪除該圖像',
    29 => '路徑',
    30 => '導入',
    31 => '新用戶',
    32 => '處理完成。成功導入%d項。發生%d次錯誤',
    33 => '檢索',
    34 => '錯誤請指定一個上載文件。',
    35 => '最後登錄日時',
    36 => '未',
    37 => '用戶ID',
    38 => '小組目錄',
    39 => '密碼（再次輸入）',
    40 => '注冊日期',
    41 => '最後登錄',
    42 => '禁止',
    43 => '等待啟用',
    44 => '等待準許',
    45 => '有效',
    46 => '用戶狀態',
    47 => '編輯',
    48 => '顯示管理組',
    49 => '管理組',
    50 => '勾選來準許過濾此組為管理組',
    51 => '在線時間',
    52 => '<br>注：「在線時間」指注冊帳號的當日到最後一次登錄的時間區間。',
    53 => '已注冊',
    54 => '批量刪除',
    55 => '除非config.php裡設定<code>$_CONF[\'lastlogin\'] = true;</code>，否則該機能將不工作。',
    56 => '請選擇您想刪除的用戶類別，再點擊「更新名單」。然後在名單中取消那些您不想刪除的用戶，再按「刪除」。請注意，您只會刪除當頁中顯示的用戶，若有多頁，後面的將不會被刪除。',
    57 => '幽靈用戶',
    58 => '短期用戶',
    59 => '老用戶',
    60 => '',
    61 => '個月前注冊，但從未登錄過的用戶。',
    62 => '',
    63 => '個月前注冊，並在其後24小時內登錄，但從此未曾登錄的用戶。',
    64 => '普通用戶。但已經有',
    65 => '個月未曾登錄本站。',
    66 => '更新名單',
    67 => '注冊後歷經時間（月）',
    68 => '在線時間（小時）',
    69 => '離線時間（月）',
    70 => '無法刪除',
    71 => '刪除成功',
    72 => '沒有選擇要刪除的用戶',
    73 => '刪除操作將無法恢復，您確定要將所選用戶全部刪除嗎？',
    74 => '最近的用戶',
    75 => '在最近',
    76 => '個月內注冊的用戶。'
);

###############################################################################
# admin/moderation.php

$LANG29 = array(
    1 => '批準',
    2 => '刪除',
    3 => '編輯',
    4 => '簡要描述',
    10 => '標題',
    11 => '開始日期',
    12 => 'URL',
    13 => '投稿',
    14 => '日期',
    15 => '主題',
    16 => '用戶名',
    17 => '全名',
    18 => '電子郵件',
    34 => '投稿管理',
    35 => '文章的投稿申請',
    36 => '',
    37 => '',
    38 => '提交',
    39 => '目前沒有申請需要審核',
    40 => '用戶的注冊申請'
);

###############################################################################
# admin/mail.php

$LANG31 = array(
    1 => "{$_CONF['site_name']} 郵件工具",
    2 => '寄件人',
    3 => '回復到',
    4 => '主題',
    5 => '內容',
    6 => '收件人：',
    7 => '所有用戶',
    8 => '管理員',
    9 => '選項',
    10 => 'HTML',
    11 => '緊急！',
    12 => '發送',
    13 => '重設',
    14 => '忽略用戶設定',
    15 => '送信時發生錯誤。發送到：',
    16 => '成功發送消息到：',
    17 => "<a href={$_CONF['site_admin_url']}/mail.php>發送其它信件</a>",
    18 => '收件人',
    19 => '注意：如果您希望發送消息給本站的所有成員，請在下拉列表中選擇「Logged-in Users」。',
    20 => "已成功發送<successcount>條消息，另有<failcount>條發送失敗。每個消息的發送細節可在下面查看。您可以<a href=\"{$_CONF['site_admin_url']}/mail.php\">發送其它消息</a>或返回<a href=\"{$_CONF['site_admin_url']}/moderation.php\">管理首頁</a>。",
    21 => '失敗',
    22 => '成功 ',
    23 => '全部成功',
    24 => '全部失敗',
    25 => '-- 請選擇小組 --',
    26 => '請填寫所有表項並從下拉列表中選擇一組用戶。'
);

###############################################################################
# admin/plugins.php

$LANG32 = array(
    1 => '安裝插件有可能損壞您的Geeklog程序，甚至您的系統。請只安裝從<a href="http://www.geeklog.net">Geeklog官方主頁</a>下載的，我們在多個操作系統中徹底測試過的插件。您必須了解到，插件的安裝需要執行一些文件系統的命令，所以您從第三方站點獲取的插件有可能存在安全隱患。盡管您已經得到了這些警告，我們仍然不對安裝Geeklog插件過程中的穩定性和可能由此引起的損害做出保證。換句話說，您要自己對此負責。如何安裝插件的指令包含在該插件的軟件包中。',
    2 => '插件安裝聲明',
    3 => '插件安裝表格',
    4 => '插件文件',
    5 => '插件清單',
    6 => '警告：插件已被安裝！',
    7 => '您想安裝的插件已經存在，請先把它刪除再安裝。',
    8 => '插件不能通過兼容性校驗。',
    9 => '該插件需要新版本的Geeklog。您可以升級您的<a href="http://www.geeklog.net">Geeklog</a>或是尋找一個合適的插件版本。',
    10 => '<br><b>沒有安裝插件。</b><br><br>',
    11 => '請點擊插件的編輯圖標來修改或刪除插件。這將顯示插件的詳細內容，包括制作者的網站。安裝的版本號和從插件代碼中返回的版本號都會顯示出來。由此您將知道該插件是否需要更新。若要安裝或升級插件請參閱它的說明文檔。',
    12 => '插件名沒有提供給plugineditor()',
    13 => '插件編輯器',
    14 => '新插件',
    15 => '管理首頁',
    16 => '插件名',
    17 => '插件版本',
    18 => 'GL版本',
    19 => '有效',
    20 => '是',
    21 => '否',
    22 => '安裝',
    23 => '保存',
    24 => '取消',
    25 => '刪除',
    26 => '插件名',
    27 => '插件首頁',
    28 => '插件版本',
    29 => 'GL版本',
    30 => '刪除此插件？',
    31 => '您確定要刪除此插件嗎？這樣做會刪除該插件使用的所有資料和數據結構。如果您確定要這樣做，請再次點擊下面表格中的「刪除」。',
    32 => '<p><b>錯誤，AutoLink tag 非正確格式。</b></p>',
    33 => '代碼版本',
    34 => '更新',
    35 => '編輯',
    36 => '代碼',
    37 => '數據',
    38 => '正在更新'
);

###############################################################################
# admin/syndication.php

$LANG33 = array(
    1 => '建立feed',
    2 => '保存',
    3 => '刪除',
    4 => '取消',
    10 => 'RSS配信管理',
    11 => '新feed',
    12 => '管理首頁',
    13 => '請點擊feed編輯圖標來修改或刪除feed。如要建立新feed，請點擊上面的「新建」。',
    14 => '標題',
    15 => '類型',
    16 => '文件名',
    17 => '格式',
    18 => '更新日',
    19 => '有效',
    20 => '是',
    21 => '否',
    22 => '<i>（無feed）</i>',
    23 => '所有文章',
    24 => 'feed編輯',
    25 => 'feed標題',
    26 => '配信最大篇數',
    27 => '條目長度',
    28 => '（0 = 無正文, 1 = 全文, other = 限定于此字數。）',
    29 => '詳細',
    30 => '更新',
    31 => '字符集',
    32 => '語言',
    33 => '內容',
    34 => '條目',
    35 => '小時以內',
    36 => '請選擇feed類型。',
    37 => '您至少安裝有一個支持內容辛迪加的插件。以下您需要選擇，是建立一個Geeklog feed，還是從一個插件中取得feed。',
    38 => '錯誤：有項目未填寫。',
    39 => '請填寫feed標題，詳細，文件名。',
    40 => '請輸入條目數或小時數。',
    41 => '鏈接',
    42 => '',
    43 => '全部',
    44 => '無',
    45 => '熱點鏈接的主題',
    46 => '顯示條數',
    47 => '檢索',
    48 => '編輯',
    49 => 'Feed Logo',
    50 => "相關于本站URL ({$_CONF['site_url']})",
    51 => '您選擇的feed名正在被其它的feed使用。請另選一個。',
    52 => '錯誤：文件名已存在'
);

###############################################################################
# confirmation and error messages

$MESSAGE = array(
    1 => "您的密碼已用電子郵件發送給您，請參照郵件中的使用方法。{$_CONF['site_name']}",
    2 => "感謝您投稿到{$_CONF['site_name']}。您的文章已被提交給我們，一旦批準，將被公開在我們的網頁上。",
    3 => "",
    4 => "",
    5 => '您的帳戶設定已被成功保存。',
    6 => '您的偏好設定已被成功保存。',
    7 => '您的評論界面設定已被成功保存。',
    8 => '您已退出。',
    9 => '您的文章已被成功保存。',
    10 => '您的文章已被刪除。',
    11 => '您的組件已被成功保存。',
    12 => '您的組件已被刪除。',
    13 => '您的主題已被成功保存。',
    14 => '您的主題和所有相關的文章已被刪除。',
    15 => '您的鏈接已被成功保存。',
    16 => '您的鏈接已被刪除。',
    17 => '',
    18 => '',
    19 => '',
    20 => '',
    21 => '用戶資料已被成功保存。',
    22 => '用戶已被刪除。',
    23 => '',
    24 => '',
    25 => '',
    26 => '',
    27 => '消息已發送。',
    28 => '插件已被成功保存。',
    29 => '',
    30 => '拒絕訪問',
    31 => '抱歉，您無權進入文章管理頁面。請注意試圖訪問未經授權的區域會被記錄。',
    32 => '抱歉，您無權進入主題管理頁面。請注意試圖訪問未經授權的區域會被記錄。',
    33 => '抱歉，您無權進入組件管理頁面。請注意試圖訪問未經授權的區域會被記錄。',
    34 => '',
    35 => '',
    36 => '',
    37 => '抱歉，您無權進入用戶管理頁面。請注意試圖訪問未經授權的區域會被記錄。',
    38 => '抱歉，您無權進入插件管理頁面。請注意試圖訪問未經授權的區域會被記錄。',
    39 => '抱歉，您無權進入電郵管理頁面。請注意試圖訪問未經授權的區域會被記錄。',
    40 => '系統消息',
    41 => '抱歉，您無權進入文字替換頁面。請注意試圖訪問未經授權的區域會被記錄。',
    42 => '您的字詞已被保存。',
    43 => '您的字詞已被刪除。',
    44 => '插件已被成功安裝。',
    45 => '插件已被刪除。',
    46 => '抱歉，您無權使用數據庫備份工具。請注意試圖訪問未經授權的區域會被記錄。',
    47 => '該功能僅在*nix系統下工作。如果您的操作系統是*nix，則您的cache已被成功清除。如果您的操作系統是Windows，則需要手工尋找名為「adodb _ *.php」的文件並把它們刪除。',
    48 => "感謝您申請成為 {$_CONF['site_name']} 的會員。我們會核對您的申請，一旦批準，您的密碼將被寄到您登記的電郵地址。",
    49 => '您的小組已被保存。',
    50 => '小組已被刪除。',
    51 => '此用戶名已被佔用。請選擇另一個。',
    52 => '您提供的郵件地址似乎是無效的。',
    53 => '您的新密碼已被接受。以後請用新密碼來登錄。',
    54 => '您對新密碼的申請已過期。請在下面再次申請。',
    55 => '已經寄了一封郵件給您。請按照信中的指示來設定新密碼。',
    56 => '您提供的郵件地址已有別的帳戶在使用。',
    57 => '您的帳戶已被成功刪除。',
    58 => '您的feed已被成功保存。',
    59 => '您的feed已被成功刪除。',
    60 => '插件更新成功。',
    61 => '%s插件：未知的消息佔位符。',
    62 => 'trackback評論已被刪除。',
    63 => '刪除trackback評論時發生錯誤。',
    64 => '您的trackback評論已被成功地傳送。',
    65 => 'Weblog目錄服務已成功保存。',
    66 => 'Weblog目錄服務已被刪除。',
    67 => '您輸入的新密碼與確認密碼不相匹配！',
    68 => '您必須要輸入正確的當前密碼。',
    69 => '您的賬戶已被停止！',
    70 => '您的賬戶正在等待管理員的批準。',
    71 => '您的賬戶已被證實並且正在等待管理員的批準。',
    72 => '試圖安裝插件時發生錯誤，詳細情形請參考error.log。',
    73 => '試圖卸載插件時發生錯誤，詳細情形請參考error.log。',
    74 => 'Pingback已被成功地送出。',
    75 => 'trackback必須用POST request發送。',
    76 => '您確定要刪除該項嗎？',
    77 => '警告：<br>您已設定默認編碼為UTF-8。然而您的服務器不支持多字節編碼。請安裝「mbstring」模塊到PHP，或選擇不使用UTF-8的字符集和語言。',
    78 => '請確定您輸入的電郵地址與確認電郵地址完全相同。',
    79 => '您試圖打開的網頁引用了一個已經不再存在于本站的函數。',
    80 => '建立此feed的插件目前處于無效狀態。除非您重新啟用該插件，否則您不能編輯此feed。',
    81 => '您可能誤輸了登錄信息。請在下面嘗試再次登錄。',
    82 => '您已超過了準許的登錄次數。請稍等再試。',
    83 => '如果要變更密碼、郵件地址、認證的保存期，請輸入您當前的密碼。',
    84 => '如果要刪除您的帳號，請輸入您當前的密碼。'
);

###############################################################################

$LANG_ACCESS = array(
    'access' => '訪問',
    'ownerroot' => '所有者/Root',
    'group' => '小組',
    'readonly' => '只讀',
    'accessrights' => '訪問權限',
    'owner' => '所有者',
    'grantgrouplabel' => '授予以上小組編輯之權利',
    'permmsg' => '參考：會員是指所有登錄的用戶；匿名用戶指所有未登錄的瀏覽者。',
    'securitygroups' => '安全小組',
    'editrootmsg' => "如果您不是root用戶，即使您是用戶管理員，也不能編輯root用戶。但您能編輯除了root用戶的其他所有用戶。請注意所有企圖非法地編輯root用戶的行為將被記錄。請返回<a href=\"{$_CONF['site_admin_url']}/user.php\">用戶管理頁面</a>。",
    'securitygroupsmsg' => '請勾選該用戶所屬的小組。',
    'groupeditor' => '小組編輯器',
    'description' => '描述',
    'name' => '名字',
    'rights' => '權限',
    'missingfields' => '未輸入項目',
    'missingfieldsmsg' => '請輸入名字和描述',
    'groupmanager' => '小組管理員',
    'newgroupmsg' => '點擊各小組的編輯圖標可編輯或刪除小組。點擊上面的「新建」可建立新小組。請注意核心小組（core groups）由于被系統使用而不能被刪除。',
    'groupname' => '組名',
    'coregroup' => '核心小組',
    'yes' => '是',
    'no' => '否',
    'corerightsdescr' => "該小組的權限不能被編輯，因為它是 {$_CONF['site_name']} 的核心小組。以下是該小組的權限清單（只讀）。",
    'groupmsg' => '本站的安全小組是分階層的。當增加本組到以下的任一小組，本組將被授予和那個小組相同的權限。如有可能，請用以下的小組來給本組授權。如果本組需要自定義的權限，您可以在以下的「權限」區域中選擇與各種各樣的機能相關的權限。要把本組加入到以下任一小組中，您只需要在您想加入的組別旁打鉤。',
    'coregroupmsg' => "本組為 {$_CONF['site_name']} 的核心小組，故此小組所屬的組不能被編輯。以下是本組所屬小組的清單（只讀）。",
    'rightsdescr' => '一個小組的訪問權限可以是直接來自小組本身或是該小組所屬的組別。以下的權限中如沒有選擇框，則表明該權限是從另一小組繼承而來；如有選擇框則代表您可以直接把該權限授予此小組。',
    'lock' => '鎖住',
    'members' => '成員',
    'anonymous' => '匿名',
    'permissions' => '權限',
    'permissionskey' => 'R = 只讀，E = 編輯，有編輯權即有只讀權',
    'edit' => '編輯',
    'none' => '沒有',
    'accessdenied' => '訪問被拒絕',
    'storydenialmsg' => "您沒有該文章的閱覽權限。這是可能是因為您並不是 {$_CONF['site_name']} 的會員。請<a href=\"{$_CONF['site_url']}/users.php?mode=new\">注冊為會員</a>來閱讀該文章。",
    'nogroupsforcoregroup' => '此小組不屬於任何其它小組',
    'grouphasnorights' => ' 此小組不具備任何管理權限。',
    'newgroup' => '新小組',
    'adminhome' => '管理首頁',
    'save' => '保存',
    'cancel' => '取消',
    'delete' => '刪除',
    'canteditroot' => '您試圖編輯Root小組，但因為您不屬于Root小組，所以您對該小組的訪問被拒絕了。如有問題請與系統管理員聯系。',
    'listusers' => '用戶的顯示與編輯',
    'listthem' => '列出',
    'usersingroup' => '屬于"%s"小組的用戶',
    'usergroupadmin' => '用戶小組管理',
    'add' => '加入',
    'remove' => '刪除',
    'availmembers' => '成員一覽',
    'groupmembers' => '小組成員',
    'canteditgroup' => '要編輯此小組，您必須是它的成員。如有問題請聯絡系統管理員。',
    'cantlistgroup' => '要閱覽此小組的會員列表，您必須是它的成員。如有問題請聯絡系統管理員。',
    'editgroupmsg' => '要編輯小組會員，點擊會員名，然後點擊「增加」或「刪除」按鈕。如果用戶是一個小組的成員，他們的名字只會顯現在右邊。編輯完後請按「保存」來更新小組，然後回到小組管理頁面。',
    'listgroupmsg' => '目前在小組<b>%s</b>中的所有會員：',
    'search' => '檢索',
    'submit' => '提交',
    'limitresults' => '顯示條數',
    'group_id' => '小組ID',
    'plugin_access_denied_msg' => '您非法進入了該插件管理頁面，請注意該行為將被記錄。',
    'groupexists' => '此小組名稱已存在。',
    'groupexistsmsg' => '目前已存在與此名相同的小組，組名必須獨特。'
);

###############################################################################
# admin/database.php

$LANG_DB_BACKUP = array(
    'last_ten_backups' => '最近十個備份',
    'do_backup' => '做備份',
    'backup_successful' => '數據庫的備份已完成。',
    'db_explanation' => '要創建新的數據庫備份，請點擊上面的「新建」。',
    'not_found' => "指定了不正確的路徑或不可執行mysqldump程序。請在config.php中<br>檢查<strong>\$_DB_mysqldump_path</strong>的設定。<br>該變量目前被定義為：<var>{$_DB_mysqldump_path}</var>。",
    'zero_size' => '備份失敗：文件為0字節。',
    'path_not_found' => "{$_CONF['backup_path']} 不存在或不是目錄。",
    'no_access' => "錯誤：不能訪問目錄 {$_CONF['backup_path']} 。",
    'backup_file' => '備份文件',
    'size' => '大小',
    'bytes' => '字節',
    'total_number' => '備份總數：%d。'
);

###############################################################################

$LANG_BUTTONS = array(
    1 => '首頁',
    2 => '聯絡',
    3 => '投稿',
    4 => '',
    5 => '',
    6 => '',
    7 => '本站統計',
    8 => '個人設定',
    9 => '檢索',
    10 => '進階檢索',
    11 => '目錄'
);

###############################################################################
# 404.php

$LANG_404 = array(
    1 => '404 錯誤',
    2 => '咦，我到處都看過了還是找不到<b>%s</b>。',
    3 => "<p>很抱歉，您請求的文件不存在。請到<a href=\"{$_CONF['site_url']}\">主頁</a>查看或到<a href=\"{$_CONF['site_url']}/search.php\">檢索頁</a>看看能發現什麼。"
);

###############################################################################
# login form

$LANG_LOGIN = array(
    1 => '請登錄',
    2 => '抱歉，請登錄後訪問該區域。',
    3 => '登錄',
    4 => '新用戶'
);

###############################################################################
# pdfgenerator.php

$LANG_PDF = array(
    1 => 'PDF功能已被關閉',
    2 => '您所提供的文檔沒有被呈遞。該文檔已收到，但是無法處理。請確認您所提交的文檔是html格式，符合xHTML的標準。請注意過分復雜的html文件也可能無法正確呈遞或根本無法呈遞。您試圖生成的文檔是0字節而且已被刪除。您如果確認您的文件應該可以順利處理的話，其再次提交。',
    3 => '生成PDF文件時發生未知錯誤。',
    4 => '未提供頁資料或您想要使用以下的ad-hoc PDF制作工具。若您認為得到的這頁的結果是錯誤的，請聯絡系統管理員。否則，您可用以下的表格來制作ad-hoc PDF。',
    5 => '正在載入您的文檔。',
    6 => '當您的文檔被載入時請等待。',
    7 => '請您用右鍵單擊以下的按鈕，然後選擇 \'save target...\' 或 \'save link location...\' 來保存您的文檔。',
    8 => '配置文件裡給出的HTMLDoc的可執行文件路徑出錯，或此系統無法執行此程序。若此問題持續發生，請聯絡網站管理員。',
    9 => 'PDF生成器',
    10 => '此工具是Ad-hoc PDF生成器。它將試著把您給出的任何鏈接轉換成PDF文件。請注意，某些網頁不會正確地被該工具成功處理。這是HTMLDoc PDF生成器的自身限制，故此類錯誤不需要報告給本網站的管理員。',
    11 => 'URL',
    12 => '生成PDF！',
    13 => '此服務器的PHP配置不準許對URL使用fopen()函數。系統管理員需要先修改php.ini文件，將allow_url_fopen設定為On。',
    14 => '您請求的PDF不存在或您試圖非法訪問一個文件。'
);

###############################################################################
# trackback.php

$LANG_TRB = array(
    'trackback' => 'Trackback',
    'from' => '從',
    'tracked_on' => 'trackback于',
    'read_more' => '繼續閱讀',
    'intro_text' => '這是別人對\'%s\'的看法：',
    'no_comments' => '對此條目無trackback評論。',
    'this_trackback_url' => '此條目的trackback鏈接：',
    'num_comments' => '%d篇trackback評論',
    'send_trackback' => '發送ping',
    'preview' => '預覽',
    'editor_title' => '發送trackback評論',
    'trackback_url' => 'trackback鏈接',
    'entry_url' => '條目的鏈接',
    'entry_title' => '條目的標題',
    'blog_name' => '網站名',
    'excerpt' => '摘錄',
    'truncate_warning' => '注：接收站可能會縮短您的摘錄',
    'button_send' => '發送',
    'button_preview' => '預覽',
    'send_error' => '錯誤',
    'send_error_details' => '發送trackback評論時發生錯誤：',
    'url_missing' => '無條目鏈接',
    'url_required' => '請輸入條目的至少一個鏈接。',
    'target_missing' => '無trackback鏈接',
    'target_required' => '請輸入trackback鏈接',
    'error_socket' => '無法打開socket。',
    'error_response' => '返回不明應答。',
    'error_unspecified' => '不明錯誤。',
    'select_url' => '選擇trackback鏈接',
    'not_found' => '找不到trackback鏈接',
    'autodetect_failed' => 'Geeklog探測不到您想要發送評論的trackback鏈接。請在下面手工輸入。',
    'trackback_explain' => '請從以下的鏈接中選擇您想發送trackback評論的URL。 Geeklog將嘗試確定關于那個貼子的正確的trackback鏈接。如果您已經知道的話，可<a href="%s">手工輸入</a>該鏈接。',
    'no_links_trackback' => '無法找到鏈接，您無法發送此條目的pingback。',
    'pingback' => 'Pingback',
    'pingback_results' => 'Pingback的結果',
    'send_pings' => '發送ping',
    'send_pings_for' => '對"%s"發送ping',
    'no_links_pingback' => '找不到鏈接。此條目的pingback沒有被發送。',
    'pingback_success' => '已發送pingback。',
    'no_pingback_url' => '沒有找到pingback鏈接。',
    'resend' => '重送',
    'ping_all_explain' => '您現在可以通知您所鏈接的網站（<a href="http://en.wikipedia.org/wiki/Pingback">Pingback</a>），廣播您的網站已被發送ping到Weblog目錄服務而被更新，或者當您打算寫一篇別人的網站上的文章的相關評論時，可發送<a href="http://en.wikipedia.org/wiki/Trackback">trackback</a>評論。',
    'pingback_button' => '發送Pingback',
    'pingback_short' => '發送Pingback到從該條目鏈接的所有網站。',
    'pingback_disabled' => '（Pingback關閉）',
    'ping_button' => '發送Ping',
    'ping_short' => 'Ping Weblog目錄服務。',
    'ping_disabled' => '（Ping 已關閉）',
    'trackback_button' => '發送trackback',
    'trackback_short' => '發送trackback評論。',
    'trackback_disabled' => '（trackback關閉）',
    'may_take_a_while' => '請注意，發送Pingback和Ping需要時間。',
    'ping_results' => 'Ping的結果',
    'unknown_method' => '未知的ping方法',
    'ping_success' => 'Ping已被發送。',
    'error_site_name' => '請輸入網站名。',
    'error_site_url' => '請輸入網站鏈接（URL）。',
    'error_ping_url' => '請輸入正確的Ping URL。',
    'no_services' => '未設定Weblog目錄服務。',
    'services_headline' => 'Weblog目錄服務',
    'service_explain' => '若要更改或刪除Weblog目錄服務，請點擊該服務的編輯圖標。要增加一個新的Weblog目錄服務，請點擊上面的「新建」。',
    'service' => '服務',
    'ping_method' => 'Ping方法',
    'service_website' => '站點',
    'service_ping_url' => 'Ping到URL',
    'ping_standard' => '標準Ping',
    'ping_extended' => '擴展Ping',
    'ping_unknown' => '（不明方法）',
    'edit_service' => '編輯Weblog目錄服務',
    'trackbacks' => 'Trackbacks',
    'editor_intro' => '請準備對于<a href="%s">%s</a>的trackback評論。',
    'editor_intro_none' => '準備您的trackback評論。',
    'trackback_note' => '若要對一篇文章發送trackback評論，請先到文章列表，然後點擊該文章的「' . $LANG24[21] . '」。若要發送跟任何文章都無關的trackback，<a href="%s">請點擊此處</a>。',
    'pingback_explain' => '請輸入要Pingback的URL。此Pingback將會指向您站點的主頁。',
    'pingback_url' => 'Pingback URL',
    'site_url' => '本站 URL',
    'pingback_note' => '若要發送一篇文章的pingback，請先到文章列表，然後點擊該文章的「' . $LANG24[21] . '」。要發送跟任何文章都無關的pingback，<a href="%s">請點擊此處</a>。',
    'pbtarget_missing' => '無Pingback URL。',
    'pbtarget_required' => '請輸入pingback鏈接',
    'pb_error_details' => '發送pingback時出錯：',
    'delete_trackback' => '刪除trackback：'
);

###############################################################################
# directory.php

$LANG_DIR = array(
    'title' => '文章一覽',
    'title_year' => '%d年的文章一覽',
    'title_month_year' => '%d年%s月的文章一覽',
    'nav_top' => '回到文章一覽首頁',
    'no_articles' => '沒有文章'
);

###############################################################################
# "What's New" Time Strings
# 
# For the first two strings, you can use the following placeholders.
# Order them so it makes sense in your language:
# %i    item, "Stories"
# %n    amount, "2", "20" etc.
# %t    time, "2" (weeks)
# %s    scale, "hrs", "weeks"

$LANG_WHATSNEW = array(
    'new_string' => '新到%i%n篇（%t%s以內）',
    'new_last' => '（%t%s內）',
    'minutes' => '分鐘',
    'hours' => '小時',
    'days' => '日',
    'weeks' => '週',
    'months' => '個月',
    'minute' => '分鐘',
    'hour' => '小時',
    'day' => '日',
    'week' => '週',
    'month' => '個月'
);

###############################################################################
# Month names

$LANG_MONTH = array(
    1 => '一月',
    2 => '二月',
    3 => '三月',
    4 => '四月',
    5 => '五月',
    6 => '六月',
    7 => '七月',
    8 => '八月',
    9 => '九月',
    10 => '十月',
    11 => '十一月',
    12 => '十二月'
);

###############################################################################
# Weekdays

$LANG_WEEK = array(
    1 => '週日',
    2 => '週一',
    3 => '週二',
    4 => '週三',
    5 => '週四',
    6 => '週五',
    7 => '週六'
);

###############################################################################
# Admin - Strings
# 
# These are some standard strings used by core functions as well as plugins to
# display administration lists and edit pages

$LANG_ADMIN = array(
    'search' => '檢索',
    'limit_results' => '顯示條數',
    'submit' => '提交',
    'edit' => '編輯',
    'edit_adv' => '高級編輯',
    'admin_home' => '管理頁面',
    'create_new' => '新建',
    'create_new_adv' => '新建（高級）',
    'enabled' => '啟動',
    'title' => '標題',
    'type' => '類型',
    'topic' => '主題',
    'help_url' => '幫助URL',
    'save' => '保存',
    'cancel' => '取消',
    'delete' => '刪除',
    'delete_sel' => '刪除所選的',
    'copy' => '復制',
    'no_results' => '- 找不到任何記錄 -',
    'data_error' => '處理訂閱資料時出錯. 請檢查資料來源。',
    'preview' => '預覽',
    'records_found' => '記錄數'
);

###############################################################################
# Localisation of the texts for the various drop-down menus that are actually
# stored in the database. If these exist, they override the texts from the
# database.

$LANG_commentcodes = array(
    0 => '開啟評論',
    -1 => '關閉評論'
);


$LANG_commentmodes = array(
    'flat' => '平面的',
    'nested' => '嵌套的',
    'threaded' => '線索的',
    'nocomment' => '無評論的'
);

$LANG_cookiecodes = array(
    0 => '不接受',
    3600 => '1小時',
    7200 => '2小時',
    10800 => '3小時',
    28800 => '8小時',
    86400 => '1日',
    604800 => '1週',
    2678400 => '1個月'
);

$LANG_dateformats = array(
    0 => '系統指定的'
);

$LANG_featurecodes = array(
    0 => '非頭條',
    1 => '頭條'
);

$LANG_frontpagecodes = array(
    0 => '只在主題頁顯示',
    1 => '只在首頁顯示'
);

$LANG_postmodes = array(
    'plaintext' => '普通文字',
    'html' => 'HTML格式'
);

$LANG_sortcodes = array(
    'ASC' => '最舊的在前',
    'DESC' => '最新的在前'
);

$LANG_trackbackcodes = array(
    0 => '開啟trackback',
    -1 => '關閉trackback'
);

?>
