<?php

###############################################################################
# chinese_traditional_utf-8.php
#
# This is the traditional Chinese (UTF-8) language page for GeekLog Links plugin
# There is a demo website for this language page: www.callmeageek.com
# If you have any suggestion, please contact Sun Ge <sg@callmeageek.com>.
#
# Last Modified: 2008-05-20 by Sun Ge
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

###############################################################################
# Array Format:
# $LANGXX[YY]:	$LANG - variable name
#		  	XX - file id number
#			YY - phrase id number
###############################################################################
/**
* the link plugin's lang array
* 
* @global array $LANG_LINKS 
*/
$LANG_LINKS= array(
    10 => '投稿',
    14 => '鏈接',
    84 => '鏈接',
    88 => '-',
    114 => '鏈接',
    116 => '增加鏈接'
);

###############################################################################
# for stats
/**
* the link plugin's lang stats array
* 
* @global array $LANG_LINKS_STATS
*/
$LANG_LINKS_STATS = array(
    'links' => '鏈接數（點擊數）',
    'stats_headline' => '頭十個鏈接',
    'stats_page_title' => '鏈接',
    'stats_hits' => '點擊數',
    'stats_no_hits' => '本站尚無鏈接或是還沒有人點擊過本站的鏈接。',
);

###############################################################################
# for the search
/**
* the link plugin's lang search array
* 
* @global array $LANG_LINKS_SEARCH 
*/
$LANG_LINKS_SEARCH = array(
 'results' => '鏈接的檢索結果',
 'title' => '標題',
 'date' => '加入日期',
 'author' => '提交者',
 'hits' => '點擊數'
);

###############################################################################
# for the submission form
/**
* the link plugin's lang submit form array
* 
* @global array $LANG_LINKS_SUBMIT 
*/
$LANG_LINKS_SUBMIT = array(
    1 => '提交鏈接',
    2 => '鏈接',
    3 => '類別',
    4 => '其他',
    5 => '新類別名',
    6 => '錯誤：請選擇類別',
    7 => '若選「其他」請提供新類別名。',
    8 => '標題',
    9 => 'URL',
    10 => '類別',
    11 => '鏈接的提交申請'
);

###############################################################################
# Messages for COM_showMessage the submission form

$PLG_links_MESSAGE1 = "感謝您提交鏈接給 {$_CONF['site_name']} 。此鏈接已提交給我們進行確認。一旦批準，您的鏈接將被顯示在本站<a href={$_CONF['site_url']}/links/index.php>鏈接</a>頁面。";
$PLG_links_MESSAGE2 = '您的鏈接已被成功保存。';
$PLG_links_MESSAGE3 = '該鏈接已被刪除。';
$PLG_links_MESSAGE4 = "感謝您提交鏈接給 {$_CONF['site_name']} 。您可在<a href={$_CONF['site_url']}/links/index.php>這裡</a>看到該鏈接。";

// Messages for the plugin upgrade
$PLG_links_MESSAGE3002 = $LANG32[9];

###############################################################################
# admin/link.php
/**
* the link plugin's lang admin array
* 
* @global array $LANG_LINKS_ADMIN 
*/
$LANG_LINKS_ADMIN = array(
    1 => '鏈接編輯器',
    2 => '鏈接ID',
    3 => '鏈接標題',
    4 => 'URL',
    5 => '類別',
    6 => '（請包括http://）',
    7 => '其他',
    8 => '鏈接點擊數',
    9 => '鏈接說明',
    10 => '您需要提供鏈接的標題、URL及說明。',
    11 => '鏈接管理器',
    12 => '若要更改或刪除鏈接，請點擊此鏈接的編輯圖標。若要建立一個新鏈接請點擊上面的「新建」。',
    14 => '鏈接類別',
    16 => '訪問被拒絕',
    17 => "您試圖編輯一個您沒有權限的鏈接。此行為已被記錄。請返回<a href=\"{$_CONF['site_admin_url']}/plugins/links/index.php\">鏈接管理頁面</a>。",
    20 => '指定「其他」',
    21 => '保存',
    22 => '取消',
    23 => '刪除',
);

?>
